.button {
  color: white;
  cursor: pointer;
  border: none;
}

.landing {
  padding: 25px 50px;
  font-size: 1.4em;
  font-weight: 700;
  border-radius: 10px;
  text-transform: uppercase;
}

.modal {
  margin-top: 35px;
  margin-bottom: 24px;
  width: 102px;
  height: 41px;
  border-radius: 1px;
  box-shadow: 0px 5px 10px 2px rgba(45, 45, 45, 0.2);
}

.btn1 {
  background-color: green;
  &:hover {
    background-color: red;
    transition: all 0.3s ease;
  }
  &:active {
    transition: all 0.3s ease;
  }
}
.btn2 {
  background-color: green;
  &:hover {
    background-color: red;
    transition: all 0.3s ease;
  }
  &:active {
    transition: all 0.3s ease;
  }
}

.red {
  background-color: rgb(181, 55, 44);
  &:hover {
    background-color: lighten(rgb(181, 55, 44), 6%);
    transition: all 0.3s ease;
  }
  &:active {
    transition: all 0.3s ease;
  }
}
.red_2 {
  background-color: rgb(181, 55, 44);
  &:hover {
    background-color: lighten(rgb(181, 55, 44), 6%);
    transition: all 0.3s ease;
  }
  &:active {
    transition: all 0.3s ease;
  }
}
